@charset "utf-8";
/* CSS Document */

/*body,td,th {
	color: #FFFFFF;
}*/
body {
	background-color: #024989;
	background-image: url(images/bg-grad2.jpg);
	background-repeat: repeat-x;
	margin-top: 8px;
}
.blurb {
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 30px;
	width: 520px;
}
	.blurb a:link {
		color: #F7A700;
	}
	.blurb a:visited {
		color: #F7A700;
	}
	.blurb a:hover {
		color: #FFCC00;
	}
	.blurb a:active {
		color: #FFFFFF;
	}
	.blurb img {
		float: right;
		margin-left: 20px;
		padding-right: 20px;
	}
	.blurb h1 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-weight: bold;
		line-height: 20px;
		margin-bottom: 15px;
	}
		.blurb h2 {
		color:#F7A700;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		line-height: 20px;
		margin-bottom: 15px;
	}
	.blurb p {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 10px;
	}
.container {
	color: #FFFFFF;
	height:auto;
	width:800px;
	margin-left:auto;
	margin-right:auto;
}

.content-container {
	background-color: #0096DF;
	float:right;
	margin-bottom:10px;
	padding-bottom:15px;
	width: 800px;
}

.finance {
	background-color: #42abde;
	margin-right: 20px;
	margin-top: 20px;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}

	.finance p {
		margin-top: 8px;
	}

	.finance a:link {
	color: #FFCC00;
}

	.finance a:visited {
	color: #FFCC00;
}

	.finance a:hover {
	color: #fff;
}

.finance-stock {
	background-color: #42abde;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.finance-stock p {
		margin-top: 5px;
		padding-bottom: 10px;
	}

	.finance-stock a:link {
	color: #FFCC00;
}

	.finance-stock a:visited {
	color: #FFCC00;
}

	.finance-stock a:hover {
	color: #fff;
}

.footer {
	margin-top:40px;
	text-align: center;
	width: 800px;
}
	.footer p {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		line-height: 14px;
		margin-bottom: 10px;
		}

.hpcontent {
	background-color: #0096DF;
	height: 360px;
	width: 800px;
	margin-top:60px;
}
.header {
	height: 109px;
	width: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#hero {
	height: 296px;
	width: 715px;
	margin: 0px;
	vertical-align: top;
}

.map {
	float:right;
	margin-top:20px;
	padding-right:15px;
}
.nav {
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	background: #10a3eb; /* Old browsers */
	background: -moz-linear-gradient(top,  #10a3eb 0%, #00579f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10a3eb), color-stop(100%,#00579f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #10a3eb 0%,#00579f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #10a3eb 0%,#00579f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #10a3eb 0%,#00579f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #10a3eb 0%,#00579f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10a3eb', endColorstr='#00579f',GradientType=0 ); /* IE6-9 */
	height:40px;
	width:100%;
}
	.nav ul {
		padding-left: 5px;
		padding-top: 12px;
		}
		
	.nav li {
	display: inline;
	padding-right: 8px;
	}
	
	.nav a {text-decoration: none; padding-left: 8px; padding-right: 8px; padding-top: 17px; padding-bottom: 17px;}
	.nav a:link {color:#ffffff; }
	.nav a:hover {color:#ffffff; background-color: #10a3eb; padding-bottom: 10px;}
	.nav a:active {color:#ffffff;}
	.nav a:visited  {color:#ffffff;}
}

.navwrapper {

}

.notice {
	background-color: #f7a700;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 250px;
	width: 800px;
	padding-top: 15px;
	text-align: center;
}
	.notice p {
		font-weight: bold;
		font-size: 14px;
		line-height: 18px;
	}
	.notice h1 {
		font-weight: bold;
		font-size: 16px;
		margin-bottom: 10px;
		margin-top: 50px;
	}

.hours {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	
	.hours p {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
}

	.hours h4 {
		font-weight: bold;
		font-size: 16px;
		margin-bottom: 10px;
		margin-top: 20px;
}	
	
.style2 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style3 {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.style5 {font-size: x-small}
.style7 {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style9 {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
.style11 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
#Table_01 {
	height: 39px;
}
a:link {
	color: #0099FF;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #FFCC00;
}
a:active {
	color: #FFFFFF;
}
/*body {
	zoom: 1;
}*/